﻿@charset "utf-8";

#key img{
	max-width: 100%;
}
#key .img--sp{
	display: none;
}
#key .collection_special__wrap{
	transition: 1s ease-in-out;
	width: 100vw;
	height: 46.262626263vw;
	overflow: hidden;
	position: relative;
	background: #fff;
}
#key .collection_special__wrap p{
	max-width: 100%;
}
#key .collection_special__wrap *{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
#key .collection_special__wrap .fadeIn{
	opacity: 0;
	transition: 1.2s ease-in-out;
}
#key .collection_special__wrap .fadeIn.is_active{
	opacity: 1;
}
#key .collection_special__bg{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	border-top: 3.535353535vw solid #E4E8E5;
	border-left: 3.535353535vw solid #E4E8E5;
	border-bottom: 5.858585859vw solid #E4E8E5;
}
#key .collection_special__bg.fadeIn{
	transform: scale(1.1);
	transform-origin: center;
}
#key .collection_special__bg.fadeIn.is_active{
	transform: scale(1);
}
#key .collection_special__title{
	width: 17.575757576vw;
	position: absolute;
	top: 1.717171717vw;
	left: 50%;
	transform: translateX(-55%);
	z-index: 80;
}
#key .collection_special__img1{
	width: 44.242424242vw;
	position: absolute;
	bottom: 5.858585859vw;
	right: 0;
	z-index: 50;
	transition: .5s ease-in-out;
}
#key .collection_special__img2{
	width: 17.222222222vw;
	position: absolute;
	top: 4.343434343vw;
	right: 27.02020202vw;
	z-index: 40;
	transition: .5s ease-in-out;
}
#key .collection_special__img3{
	width: 16.414141414vw;
	position: absolute;
	bottom: 5.858585859vw;
	left: 26.01010101vw;
	z-index: 40;
	transition: .5s ease-in-out;
}
#key .collection_special__img4{
	width: 15.606060606vw;
	position: absolute;
	bottom: 3.787878788vw;
	left: 13.484848485vw;
	z-index: 50;
	transition: .5s ease-in-out;
}
#key .collection_special__img5{
	width: 24.848484848vw;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 40;
	transition: .5s ease-in-out;
}
#key .collection_special__img6{
	width: 10.808080808vw;
	position: absolute;
	top: 17.070707071vw;
	left: 2.121212121vw;
	z-index: 40;
	transition: .5s ease-in-out;
}
#key .collection_special__logo{
	width: 6.464646465vw;
	position: absolute;
	bottom: 6.363636364vw;
	left: 4.191919192vw;
}
#key .collection_special__date{
	width: 8.787878788vw;
	position: absolute;
	top: 7.929292929vw;
	left: 30.858585859vw;
}
#key .collection_special__text01{
	width: 2.525252525vw;
	position: absolute;
	top: 4.04040404vw;
	left: 27.222222222vw;
}
#key .collection_special__btm{
	width: 100%;
	position: absolute;
	bottom: 1.515151515vw;
	left: 50%;
	transform: translateX(-50%);
	padding-left: 3.535353535vw;
	padding-right: 3.535353535vw;
	z-index: 80;
}
#key .collection_special__text02{
	text-align: center;
	margin-bottom: 1.01010101vw;
}
#key .collection_special__text02 p{
	font-size: 1.313131313vw;
	color: #000;
	line-height: 1.2;
}
#key .collection_special__text02 span{
	background-color: #fff;
	display: inline-block;
	padding-top: 1px;
	padding-bottom: 1px;
}
#key .collection_special__btn{
	width: 34.444444444vw;
	/* min-width: 632px; */
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	text-align: center;
}
#key .collection_special__btn .detail{
	width: calc(33.3333333% - 10px);
	margin: 0 5px;
}
#key .collection_special__btn .detail a{
	font-size: 0.909090909vw;
	background: #E06D2D;
	border: 1px solid #E06D2D;
	display: block;
	padding: 0;
	text-align: center;
	line-height: 2.626262626vw;
}
#key .collection_special__btn .detail a:hover{
	background: #fff;
	border: 1px solid #E06D2D;
	color: #E06D2D;
}
#key .collection_special__btn .detail a:hover::before{
	border-right: 1px solid #E06D2D;
	border-top: 1px solid #E06D2D;
}
#key .collection_special__text03{
	font-size: 0.656565657vw;
	line-height: 1.53;
	margin-top: 1.01010101vw;
	letter-spacing: .03em;
}
@media screen and (max-width: 1500px) and (min-width: 960px){
	#key .collection_special__wrap{
		height: 47.474747475vw;
	}
	#key .collection_special__bg{
		border-bottom: 7.070707071vw solid #E4E8E5;
	}
	#key .collection_special__img1{
		bottom: 7.070707071vw;
	}
	#key .collection_special__img3{
		bottom: 7.070707071vw;
	}
	#key .collection_special__img4{
		bottom: 5vw;
	}
	#key .collection_special__logo{
		bottom: 7.575757576vw;
	}
}

@media screen and (max-width: 959px){
	#key .img--pc{
		display: none;
	}
	#key .img--sp{
		display: block;
	}
	#key .collection_special__wrap{
		height: 232.266666667vw;
	}
	#key .collection_special__bg{
		border-top: 10.666666667vw solid #E4E8E5;
		border-left: 10.666666667vw solid #E4E8E5;
		border-bottom: 100.533333333vw solid #E4E8E5;
	}
	#key .collection_special__title{
		width: 40vw;
		top: 5.333333333vw;
		left: 50%;
		transform: translateX(-50%);
	}
	#key .collection_special__img1{
		width: 89.333333333vw;
		bottom: initial;
		top: 71.2vw;
		right: 0;
		z-index: 90;
	}
	#key .collection_special__img2{
		width: 38.266666667vw;
		top: 16.933333333vw;
		right: 0;
	}
	#key .collection_special__img3{
		width: 33.6vw;
		top: 88.4vw;
		left: 28vw;
	}
	#key .collection_special__img4{
		width: 25.866666667vw;
		top: 72vw;
		left: 5.333333333vw;
	}
	#key .collection_special__img5{
		width: 31.466666667vw;
		top: 56.8vw;
		left: 0;
	}
	#key .collection_special__img6{
		width: 18.577075099vw;
		top: 5.333333333vw;
		left: 5.333333333vw;
	}
	#key .collection_special__logo{
		width: 10.666666667vw;
		position: absolute;
		bottom: initial;
		left: initial;
		top: 4vw;
		right: 4vw;
	}
	#key .collection_special__date{
		width: 25.866666667vw;
		top: 32vw;
		left: 8vw;
	}
	#key .collection_special__text01{
		width: 6.666666667vw;
		left: inherit;
		top: 5.333333333vw;
		right: 5.333333333vw;
	}
	#key .collection_special__btm{
		width: 100vw;
		min-width: 100%;
		bottom: 5.333333333vw;
		padding-left: 5.333333333vw;
		padding-right: 5.333333333vw;
	}
	#key .collection_special__text02{
		margin-bottom: 3vw;
	}
	#key .collection_special__text02 p{
		font-size: 3.466666667vw;
	}
	#key .collection_special__btn{
		width: 53.333333333vw;
	}
	#key .collection_special__btn .detail{
		width: 100%;
	}
	#key .collection_special__btn .detail a{
		line-height: 10.666666667vw;
		font-size: 4vw;
	}
	#key .collection_special__text03{
		font-size: 2.933333333vw;
		margin-top: 4vw;
		letter-spacing: .05em;
		line-height: 1.363636364;
	}
}
@media screen and (max-width: 768px){
	#key .collection_special__btn{
		display: block;
	}
	#key .collection_special__btn .detail{
		margin: 0 auto;
	}
	#key .collection_special__btn .detail + .detail{
		margin-top: 4vw;
	}
}
@media screen and (max-width: 360px){
	#key .collection_special__btm{
		bottom: 8vw;
	}
}
@media screen and (max-width: 320px){
	#key .collection_special__wrap{
		height: 242.266666667vw;
	}
	#key .collection_special__bg{
		border-bottom: 110.533333333vw solid #E4E8E5;
	}
}

/*------------------
en 英語用
------------------*/
#key .collection_special--en .collection_special__title{
	width: 52.777777778vw;
	left: 24.528301887vw;
	transform: translateX(0);
}
#key .collection_special--en .collection_special__img2{
	width: 17.121212121vw;
	top: 14.292929293vw;
	right: 35.909090909vw;
}
#key .collection_special--en .collection_special__img4{
	width: 13.131313131vw;
	bottom: 4.924242424vw;
	left: 12.878787879vw;
}
#key .collection_special--en .collection_special__img5{
	width: 21.515151515vw;
}
#key .collection_special--en .collection_special__text02 p span{
	position: relative;
	padding: 0 0 0 15px;
}
#key .collection_special--en .collection_special__text02 p span::before{
	content: "●";
	position: absolute;
	top: 0;
	left: 0;
	display: inline-block;
}
#key .collection_special--en .collection_special__text03 i{
	font-style: italic;
}
#key .collection_special--en .collection_special__date{
	width: 17.373737374vw;
	top: 19.797979798vw;
	left: initial;
	right: 18.535353535vw;
}
@media screen and (max-width: 959px){
	#key .collection_special--en .collection_special__wrap{
		height: 249.866666667vw;
	}
	#key .collection_special--en .collection_special__title{
		width: 70.133333333vw;
		top: 24.933333333vw;
		left: 5.333333333vw;
	}
	#key .collection_special--en .collection_special__bg{
		border-bottom: 118.4vw solid #E4E8E5;
	}
	#key .collection_special--en .collection_special__img2{
		width: 32.133333333vw;
		top: 15.333333333vw;
		right: 0;
		z-index: 95;
	}
	#key .collection_special--en .collection_special__img4{
		width: 30.4vw;
		bottom: initial;
		top: 67.866666667vw;
		left: 3.066666667vw;
		z-index: 90;
	}
	#key .collection_special--en .collection_special__img5{
		width: 35.066666667vw;
		top: 0;
		left: 0;
	}
	#key .collection_special--en .collection_special__img6{
		width: 25.733333333vw;
		top: 4vw;
		left: initial;
		right: 24.666666667vw;
	}
	#key .collection_special--en .collection_special__date{
		width: 33.333333333vw;
		top: 67.333333333vw;
		right: 33.333333333vw;
	}
	#key .collection_special--en .collection_special__text02{
		z-index: 95;
	}
	#key .collection_special--en .collection_special__text02 p{
		text-align: left;
	}
	#key .collection_special--en .collection_special__text02 p span{
		padding: 1px 15px;
	}
	#key .collection_special--en .collection_special__text02 p span::before{
		left: 3px;
	}
}
@media screen and (max-width: 320px){
	#key .collection_special--en .collection_special__wrap{
		height: 259.866666667vw;
	}
	#key .collection_special--en .collection_special__bg{
		border-bottom: 128.4vw solid #E4E8E5;
	}
}

/*------------------
cn 中国語用
------------------*/
#key .collection_special--zh .collection_special__wrap{
	height: 47.373737374vw;
}
#key .collection_special--zh .collection_special__bg{
	border-bottom: 6.96969697vw solid #E4E8E5;
}
#key .collection_special--zh .collection_special__img1{
	bottom: 6.96969697vw;
}
#key .collection_special--zh .collection_special__img3{
	bottom: 6.96969697vw;
}
#key .collection_special--zh .collection_special__img4{
	bottom: 6vw;
}
#key .collection_special--zh .collection_special__logo{
	bottom: 7.363636364vw;
}
#key .collection_special--zh .collection_special__text03{
	font-family: Helvetica,Arial;
}
@media screen and (max-width: 1500px) and (min-width: 960px){
	#key .collection_special--zh .collection_special__wrap{
		height: 48.474747475vw;
	}
	#key .collection_special--zh .collection_special__bg{
		border-bottom: 7.96969697vw solid #E4E8E5;
	}
	#key .collection_special--zh .collection_special__img1{
		bottom: 7.96969697vw;
	}
	#key .collection_special--zh .collection_special__img3{
		bottom: 7.96969697vw;
	}
	#key .collection_special--zh .collection_special__logo{
		bottom: 8.363636364vw;
	}
}
@media screen and (max-width: 959px){
	#key .collection_special--zh .collection_special__wrap{
		height: 244.866666667vw;
	}
	#key .collection_special--zh .collection_special__bg{
		border-bottom: 113.4vw solid #E4E8E5;
	}
}
@media screen and (max-width: 320px){
	#key .collection_special--zh .collection_special__wrap{
		height: 254.866666667vw;
	}
	#key .collection_special--zh .collection_special__bg{
		border-bottom: 123.4vw solid #E4E8E5;
	}
}